nz-page-header(*ngIf="repository", [nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span {{ repository.name }}
  nz-page-header-content
    span Here you can start the repository scan and detect all defined modules.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
    ryax-action-button(label="Edit", icon="edit", (click)="onEdit(repository)")
